{
	"name": "grid/manager/product/reclamation/fi_fi/sonet-kentat.json",
	"columns": [
		{
			"field": "rcl.customer_handler",
			"width": 128,
			"name": "Taulu"
		},
		{
			"field": "rcl.customer_reclamation",
			"width": 177,
			"name": "Kenttä"
		},
		{
			"field": "rcl.customer_order_number",
			"width": 256,
			"name": "Tyyppi"
		}
	],
	"options": {
		"manyField": "rcl_kTbl",
		"gridName": "Sonet-kentät",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "rcl_kTbl",
		"enterable": 0
	}
}